
body {background-color: #f0ffff; margin-left: 70px; margin-bottom: 200px}
a:link {color: #0000dd; text-decoration: none}     
a:visited {color: #0000dd; text-decoration: none; font-weight: lighter}  
a:hover {color: #0000dd; text-decoration: underline} 
a:active {color: #0000ee}

html, body {margin:0; padding:0;}

#page-background {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:-1;
    }

#page-overlay {
    position:fixed;
    top:50%;
    left:50%;
    width:50px;
    height:auto;
    z-index:0;
    }

#content {
    position:relative;
    top:0;
    z-index:1;
    margin-left:70px;
    margin-bottom:200px;
    }
    
    
#c1 {
background-color: #f0f0f0;}    
#c2 {
background-color: #f0f0ff}    
#c3 {
background-color: #fff0ff;}    
#c4 {
background-color: #fff0f0;}
#c5 {
background-color: #fffff0;}
#c6 {
background-color: #f0fff0;}
#c7 {
background-color: #f0ffff;}
    

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #f0ffff;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}

li {
  float: left;
  padding-right: 10px;
  padding-bottom: 3px;
}

td {
	vertical-align: top;
}

		@font-face {
		  font-family: "SabonLT";
		  src: 
		  	local("SabonLT"),
		  	url("fonts/LTe50383.ttf") format("truetype"),
		  	url("fonts/LTe50384.ttf") format("truetype"),
		  	url("fonts/LTe50385.ttf") format("truetype"),
		  	url("fonts/LTe50386.ttf") format("truetype");
		}
		sup, sub {
			vertical-align: baseline;
			position: relative;
 			top: -0.4em;
		}
		
		*{
			font-family: 'sabonLT';
		}
		.logo{
			font-size: 4rem;
			margin: 0;
			margin-left: 5%;
			color: white;
		}
		.article{
			margin: 5%;
			background-color: white;
		}
		@media screen and (min-width: 768px) {
  			.article {
    			margin-right: 20%;
    			margin-left: 20%;
  			}
  			.logo{
  				margin-left: 20%;
  			}
		}
		.hed{
			font-size: 2rem;
			font-weight: 800;
		}
		.dek{
			font-size: 1.1rem;
			margin-left: 0rem;
		}
		.byline{
			margin: 1rem;
		}
		.body{
			margin: 1rem;
			font-size: 1rem;
			line-height: 1.75rem;
		}
		.notes{
			font-size: .8rem;
			line-height: 1rem;
		}
		.notes a{
  			color: black;
		}
		.image{
			font-size: .8rem;
			line-height: 1rem;
			margin-bottom: 3rem;
			margin-top: 3rem;
		}
		.image img{
			width: 100%;
			transform: translateX(0%);
			}
		.break{
			margin-top: 2rem;
			font-weight: 10;
		}
